<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Flash prikazivač</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Kraj Flash prikazivanja</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Stanka Flash prikazivanja</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Prikaz Flash datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikazivanje Flash datoteka</text>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Kraj Flash prikazivanja</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Stanka Flash prikazivanja</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Prikaz Flash datoteka</target>
   </keywords>
</keywords>